### Method

# WebKit2WebExtension DOMRange clone_contents

#### Declaration [src]

    WebKitDOMDocumentFragment*
    webkit_dom_range_clone_contents (
      WebKitDOMRange* self
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Return value

Returns: | `WebKitDOMDocumentFragment`
| A `WebKitDOMDocumentFragment`.
| The data is owned by the instance.